﻿.btn {
    width: 200px;
    height: 40px;
    font-weight: 400;
    border-radius: 20px;
    transform: none;
}

.btn-login {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}

input[type=text].form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-clip: padding-box;
    border: 1px solid gray;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control {
    display: block;
    width: 100%;
    position: relative;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-clip: padding-box;
    border: 1px solid gray;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.control-label {
    font-size: 1rem;
    font-weight: bold;
    padding-bottom: 5px;
}
